#define LANG_NAME                        0
#define STRFTIME_DATE_TIME_FORMAT        1
#define STRFTIME_LONG_DATE_FORMAT        2
#define STRFTIME_SHORT_DATE_FORMAT       3
#define STRFTIME_DAYS_SHORT              4
#define STRFTIME_DAYS_LONG               5
#define STRFTIME_MONTHS_SHORT            6
#define STRFTIME_MONTHS_LONG             7
#define STR_DAY                          8
#define STR_DAYS                         9
#define STR_HOUR                         10
#define STR_HOURS                        11
#define STR_MINUTE                       12
#define STR_MINUTES                      13
#define STR_SECOND                       14
#define STR_SECONDS                      15
#define STR_TIMESEP                      16
#define COMMA_SPACE                      17
#define INTERNAL_ERROR                   18
#define SERVICES_IS_BUSY                 19
#define UNKNOWN_COMMAND                  20
#define UNKNOWN_COMMAND_HELP             21
#define SYNTAX_ERROR                     22
#define MORE_INFO                        23
#define NO_HELP_AVAILABLE                24
#define MISSING_QUOTE                    25
#define BAD_EMAIL                        26
#define BAD_URL                          27
#define BAD_USERHOST_MASK                28
#define BAD_NICKUSERHOST_MASK            29
#define BAD_EXPIRY_TIME                  30
#define SENDMAIL_NO_RESOURCES            31
#define READ_ONLY_MODE                   32
#define PASSWORD_INCORRECT               33
#define PASSWORD_WARNING                 34
#define ACCESS_DENIED                    35
#define PERMISSION_DENIED                36
#define MORE_OBSCURE_PASSWORD            37
#define PASSWORD_TRUNCATED               38
#define NICK_NOT_REGISTERED              39
#define NICK_NOT_REGISTERED_HELP         40
#define NICK_TOO_LONG                    41
#define NICK_INVALID                     42
#define NICK_X_NOT_REGISTERED            43
#define NICK_X_ALREADY_REGISTERED        44
#define NICK_X_NOT_IN_USE                45
#define NICK_X_FORBIDDEN                 46
#define NICK_X_SUSPENDED                 47
#define NICK_X_SUSPENDED_MEMOS           48
#define NICK_IDENTIFY_REQUIRED           49
#define NICK_PLEASE_AUTH                 50
#define NICK_X_NOT_ON_CHAN_X             51
#define CHAN_INVALID                     52
#define CHAN_X_NOT_REGISTERED            53
#define CHAN_X_NOT_IN_USE                54
#define CHAN_X_FORBIDDEN                 55
#define CHAN_X_SUSPENDED                 56
#define CHAN_X_SUSPENDED_MEMOS           57
#define CHAN_IDENTIFY_REQUIRED           58
#define SERV_X_NOT_FOUND                 59
#define EXPIRES_NONE                     60
#define EXPIRES_SOON                     61
#define EXPIRES_IN                       62
#define NICK_IS_REGISTERED               63
#define NICK_IS_SECURE                   64
#define NICK_MAY_NOT_BE_USED             65
#define DISCONNECT_IN_1_MINUTE           66
#define DISCONNECT_IN_20_SECONDS         67
#define DISCONNECT_NOW                   68
#define FORCENICKCHANGE_IN_1_MINUTE      69
#define FORCENICKCHANGE_IN_20_SECONDS    70
#define FORCENICKCHANGE_NOW              71
#define NICK_EXPIRES_SOON                72
#define NICK_EXPIRED                     73
#define NICK_REGISTER_SYNTAX             74
#define NICK_REGISTER_REQ_EMAIL_SYNTAX   75
#define NICK_REGISTRATION_DISABLED       76
#define NICK_REGISTRATION_FAILED         77
#define NICK_REG_PLEASE_WAIT             78
#define NICK_CANNOT_BE_REGISTERED        79
#define NICK_REGISTER_EMAIL_UNAUTHED     80
#define NICK_REGISTER_TOO_MANY_NICKS     81
#define NICK_REGISTERED                  82
#define NICK_PASSWORD_IS                 83
#define NICK_IDENTIFY_SYNTAX             84
#define NICK_IDENTIFY_FAILED             85
#define NICK_IDENTIFY_EMAIL_MISSING      86
#define NICK_IDENTIFY_SUCCEEDED          87
#define NICK_DROP_SYNTAX                 88
#define NICK_DROP_WARNING                89
#define NICK_DROP_DISABLED               90
#define NICK_DROP_FAILED                 91
#define NICK_DROPPED                     92
#define NICK_DROPPED_LINKS               93
#define NICK_DROPNICK_SYNTAX             94
#define NICK_X_DROPPED                   95
#define NICK_X_DROPPED_LINKS             96
#define NICK_SET_SYNTAX                  97
#define NICK_SET_OPER_SYNTAX             98
#define NICK_SET_DISABLED                99
#define NICK_SET_UNKNOWN_OPTION          100
#define NICK_SET_UNKNOWN_OPTION_OR_BAD_NICK 101
#define NICK_SET_PASSWORD_FAILED         102
#define NICK_SET_PASSWORD_CHANGED        103
#define NICK_SET_PASSWORD_CHANGED_TO     104
#define NICK_SET_LANGUAGE_SYNTAX         105
#define NICK_SET_LANGUAGE_UNKNOWN        106
#define NICK_SET_LANGUAGE_CHANGED        107
#define NICK_SET_URL_CHANGED             108
#define NICK_SET_EMAIL_UNAUTHED          109
#define NICK_SET_EMAIL_TOO_MANY_NICKS    110
#define NICK_SET_EMAIL_CHANGED           111
#define NICK_SET_INFO_CHANGED            112
#define NICK_SET_KILL_SYNTAX             113
#define NICK_SET_KILL_IMMED_SYNTAX       114
#define NICK_SET_KILL_ON                 115
#define NICK_SET_KILL_QUICK              116
#define NICK_SET_KILL_IMMED              117
#define NICK_SET_KILL_IMMED_DISABLED     118
#define NICK_SET_KILL_OFF                119
#define NICK_SET_SECURE_SYNTAX           120
#define NICK_SET_SECURE_ON               121
#define NICK_SET_SECURE_OFF              122
#define NICK_SET_PRIVATE_SYNTAX          123
#define NICK_SET_PRIVATE_ON              124
#define NICK_SET_PRIVATE_OFF             125
#define NICK_SET_HIDE_SYNTAX             126
#define NICK_SET_HIDE_EMAIL_ON           127
#define NICK_SET_HIDE_EMAIL_OFF          128
#define NICK_SET_HIDE_MASK_ON            129
#define NICK_SET_HIDE_MASK_OFF           130
#define NICK_SET_HIDE_QUIT_ON            131
#define NICK_SET_HIDE_QUIT_OFF           132
#define NICK_SET_TIMEZONE_SYNTAX         133
#define NICK_SET_TIMEZONE_TO             134
#define NICK_SET_TIMEZONE_DEFAULT        135
#define NICK_SET_MAINNICK_NOT_FOUND      136
#define NICK_SET_MAINNICK_CHANGED        137
#define NICK_SET_NOEXPIRE_SYNTAX         138
#define NICK_SET_NOEXPIRE_ON             139
#define NICK_SET_NOEXPIRE_OFF            140
#define NICK_UNSET_SYNTAX                141
#define NICK_UNSET_SYNTAX_REQ_EMAIL      142
#define NICK_UNSET_URL                   143
#define NICK_UNSET_EMAIL                 144
#define NICK_UNSET_INFO                  145
#define NICK_UNSET_EMAIL_BAD             146
#define NICK_UNSET_EMAIL_OTHER_BAD       147
#define NICK_ACCESS_SYNTAX               148
#define NICK_ACCESS_ALREADY_PRESENT      149
#define NICK_ACCESS_REACHED_LIMIT        150
#define NICK_ACCESS_NO_NICKS             151
#define NICK_ACCESS_ADDED                152
#define NICK_ACCESS_NOT_FOUND            153
#define NICK_ACCESS_DELETED              154
#define NICK_ACCESS_LIST_EMPTY           155
#define NICK_ACCESS_LIST                 156
#define NICK_ACCESS_LIST_X_EMPTY         157
#define NICK_ACCESS_LIST_X               158
#define NICK_OLD_LINK_SYNTAX             159
#define NICK_LINK_SYNTAX                 160
#define NICK_LINK_DISABLED               161
#define NICK_LINK_FAILED                 162
#define NICK_CANNOT_BE_LINKED            163
#define NICK_OLD_LINK_SAME               164
#define NICK_LINK_SAME                   165
#define NICK_LINK_ALREADY_LINKED         166
#define NICK_LINK_IN_USE                 167
#define NICK_LINK_TOO_MANY               168
#define NICK_LINK_TOO_MANY_NICKS         169
#define NICK_OLD_LINK_TOO_MANY_CHANNELS  170
#define NICK_OLD_LINKED                  171
#define NICK_LINKED                      172
#define NICK_OLD_UNLINK_SYNTAX           173
#define NICK_UNLINK_SYNTAX               174
#define NICK_UNLINK_OPER_SYNTAX          175
#define NICK_UNLINK_DISABLED             176
#define NICK_UNLINK_FAILED               177
#define NICK_UNLINK_SAME                 178
#define NICK_OLD_UNLINK_NOT_LINKED       179
#define NICK_UNLINK_NOT_LINKED_YOURS     180
#define NICK_UNLINK_NOT_LINKED           181
#define NICK_OLD_UNLINKED                182
#define NICK_UNLINKED                    183
#define NICK_X_UNLINKED                  184
#define NICK_OLD_LISTLINKS_SYNTAX        185
#define NICK_LISTLINKS_SYNTAX            186
#define NICK_LISTLINKS_HEADER            187
#define NICK_LISTLINKS_FOOTER            188
#define NICK_INFO_SYNTAX                 189
#define NICK_INFO_REALNAME               190
#define NICK_INFO_ADDRESS                191
#define NICK_INFO_ADDRESS_ONLINE         192
#define NICK_INFO_ADDRESS_ONLINE_NOHOST  193
#define NICK_INFO_TIME_REGGED            194
#define NICK_INFO_LAST_SEEN              195
#define NICK_INFO_LAST_QUIT              196
#define NICK_INFO_URL                    197
#define NICK_INFO_EMAIL                  198
#define NICK_INFO_EMAIL_UNAUTHED         199
#define NICK_INFO_INFO                   200
#define NICK_INFO_OPTIONS                201
#define NICK_INFO_OPT_KILL               202
#define NICK_INFO_OPT_SECURE             203
#define NICK_INFO_OPT_PRIVATE            204
#define NICK_INFO_OPT_NONE               205
#define NICK_INFO_NO_EXPIRE              206
#define NICK_INFO_SUSPEND_DETAILS        207
#define NICK_INFO_SUSPEND_REASON         208
#define NICK_INFO_SHOW_ALL               209
#define NICK_LISTCHANS_SYNTAX            210
#define NICK_LISTCHANS_NONE              211
#define NICK_LISTCHANS_HEADER            212
#define NICK_LISTCHANS_END               213
#define NICK_LIST_SYNTAX                 214
#define NICK_LIST_OPER_SYNTAX            215
#define NICK_LIST_OPER_SYNTAX_AUTH       216
#define NICK_LIST_HEADER                 217
#define NICK_LIST_RESULTS                218
#define NICK_LISTEMAIL_NONE              219
#define NICK_RECOVER_SYNTAX              220
#define NICK_NO_RECOVER_SELF             221
#define NICK_RECOVERED                   222
#define NICK_RELEASE_SYNTAX              223
#define NICK_RELEASE_NOT_HELD            224
#define NICK_RELEASED                    225
#define NICK_GHOST_SYNTAX                226
#define NICK_NO_GHOST_SELF               227
#define NICK_GHOST_KILLED                228
#define NICK_GETPASS_SYNTAX              229
#define NICK_GETPASS_UNAVAILABLE         230
#define NICK_GETPASS_PASSWORD_IS         231
#define NICK_FORBID_SYNTAX               232
#define NICK_FORBID_SUCCEEDED            233
#define NICK_FORBID_FAILED               234
#define NICK_SUSPEND_SYNTAX              235
#define NICK_SUSPEND_SUCCEEDED           236
#define NICK_SUSPEND_ALREADY_SUSPENDED   237
#define NICK_UNSUSPEND_SYNTAX            238
#define NICK_UNSUSPEND_SUCCEEDED         239
#define NICK_UNSUSPEND_NOT_SUSPENDED     240
#define NICK_AJOIN_SYNTAX                241
#define NICK_AJOIN_ADD_SYNTAX            242
#define NICK_AJOIN_DEL_SYNTAX            243
#define NICK_AJOIN_ALREADY_PRESENT       244
#define NICK_AJOIN_LIST_FULL             245
#define NICK_AJOIN_ADDED                 246
#define NICK_AJOIN_NOT_FOUND             247
#define NICK_AJOIN_DELETED               248
#define NICK_AJOIN_LIST_EMPTY            249
#define NICK_AJOIN_LIST                  250
#define NICK_AJOIN_LIST_X_EMPTY          251
#define NICK_AJOIN_LIST_X                252
#define NICK_AUTH_SENT                   253
#define NICK_AUTH_FOR_REGISTER           254
#define NICK_AUTH_FOR_SET_EMAIL          255
#define NICK_AUTH_NOT_NEEDED             256
#define NICK_AUTH_NO_AUTHCODE            257
#define NICK_AUTH_HAS_AUTHCODE           258
#define PASSWORD_WARNING_FOR_AUTH        259
#define NICK_AUTH_MAIL_SUBJECT           260
#define NICK_AUTH_MAIL_BODY              261
#define NICK_AUTH_MAIL_TEXT_REG          262
#define NICK_AUTH_MAIL_TEXT_EMAIL        263
#define NICK_AUTH_MAIL_TEXT_SENDAUTH     264
#define NICK_AUTH_MAIL_BODY_SETAUTH      265
#define NICK_AUTH_SYNTAX                 266
#define NICK_AUTH_DISABLED               267
#define NICK_AUTH_FAILED                 268
#define NICK_AUTH_SUCCEEDED_REGISTER     269
#define NICK_AUTH_SUCCEEDED_SET_EMAIL    270
#define NICK_AUTH_SUCCEEDED_SETAUTH      271
#define NICK_SENDAUTH_SYNTAX             272
#define NICK_SENDAUTH_TOO_SOON           273
#define NICK_SENDAUTH_FAILED             274
#define NICK_SETAUTH_SYNTAX              275
#define NICK_SETAUTH_NO_EMAIL            276
#define NICK_SETAUTH_AUTHCODE_SET        277
#define NICK_SETAUTH_SEND_FAILED         278
#define NICK_SETAUTH_SEND_TEMPFAIL       279
#define NICK_SETAUTH_USER_NOTICE         280
#define NICK_GETAUTH_SYNTAX              281
#define NICK_GETAUTH_AUTHCODE_IS         282
#define NICK_CLEARAUTH_SYNTAX            283
#define NICK_CLEARAUTH_CLEARED           284
#define NICK_SENDPASS_MAIL_SUBJECT       285
#define NICK_SENDPASS_MAIL_BODY          286
#define NICK_SENDPASS_SYNTAX             287
#define NICK_SENDPASS_FAILED             288
#define NICK_SENDPASS_NO_EMAIL           289
#define NICK_SENDPASS_NOT_AUTHED         290
#define NICK_SENDPASS_TOO_SOON           291
#define NICK_SENDPASS_SENT               292
#define CHAN_LEVEL_AUTOOP                293
#define CHAN_LEVEL_AUTOVOICE             294
#define CHAN_LEVEL_INVITE                295
#define CHAN_LEVEL_AKICK                 296
#define CHAN_LEVEL_SET                   297
#define CHAN_LEVEL_CLEAR                 298
#define CHAN_LEVEL_UNBAN                 299
#define CHAN_LEVEL_OPDEOP                300
#define CHAN_LEVEL_ACCESS_LIST           301
#define CHAN_LEVEL_ACCESS_CHANGE         302
#define CHAN_LEVEL_MEMO                  303
#define CHAN_LEVEL_VOICE                 304
#define CHAN_LEVEL_AUTOHALFOP            305
#define CHAN_LEVEL_HALFOP                306
#define CHAN_LEVEL_AUTOPROTECT           307
#define CHAN_LEVEL_PROTECT               308
#define CHAN_LEVEL_KICK                  309
#define CHAN_LEVEL_STATUS                310
#define CHAN_LEVEL_TOPIC                 311
#define CHAN_IS_REGISTERED               312
#define CHAN_MAY_NOT_BE_USED             313
#define CHAN_NOT_ALLOWED_TO_JOIN         314
#define CHAN_MUST_IDENTIFY_NICK          315
#define CHAN_BOUNCY_MODES                316
#define CHAN_REGISTER_SYNTAX             317
#define CHAN_REGISTER_DISABLED           318
#define CHAN_REGISTER_SHORT_CHANNEL      319
#define CHAN_REGISTER_NOT_LOCAL          320
#define CHAN_REGISTER_INVALID_NAME       321
#define CHAN_MUST_REGISTER_NICK          322
#define CHAN_MAY_NOT_BE_REGISTERED       323
#define CHAN_ALREADY_REGISTERED          324
#define CHAN_MUST_BE_CHANOP              325
#define CHAN_REACHED_CHANNEL_LIMIT       326
#define CHAN_EXCEEDED_CHANNEL_LIMIT      327
#define CHAN_REGISTRATION_FAILED         328
#define CHAN_REGISTERED                  329
#define CHAN_PASSWORD_IS                 330
#define CHAN_IDENTIFY_SYNTAX             331
#define CHAN_IDENTIFY_FAILED             332
#define CHAN_IDENTIFY_SUCCEEDED          333
#define CHAN_DROP_SYNTAX                 334
#define CHAN_DROP_DISABLED               335
#define CHAN_DROPPED                     336
#define CHAN_SET_SYNTAX                  337
#define CHAN_SET_DISABLED                338
#define CHAN_SET_UNKNOWN_OPTION          339
#define CHAN_SET_FOUNDER_TOO_MANY_CHANS  340
#define CHAN_FOUNDER_CHANGED             341
#define CHAN_SUCCESSOR_CHANGED           342
#define CHAN_SUCCESSOR_IS_FOUNDER        343
#define CHAN_SET_PASSWORD_FAILED         344
#define CHAN_PASSWORD_CHANGED            345
#define CHAN_PASSWORD_CHANGED_TO         346
#define CHAN_DESC_CHANGED                347
#define CHAN_URL_CHANGED                 348
#define CHAN_EMAIL_CHANGED               349
#define CHAN_ENTRY_MSG_CHANGED           350
#define CHAN_SET_MLOCK_NEED_PLUS_MINUS   351
#define CHAN_SET_MLOCK_NEED_PARAM        352
#define CHAN_SET_MLOCK_LIMIT_POSITIVE    353
#define CHAN_SET_MLOCK_MODE_REG_BAD      354
#define CHAN_SET_MLOCK_LINK_BAD          355
#define CHAN_SET_MLOCK_LINK_SAME         356
#define CHAN_SET_MLOCK_LINK_NO_LIMIT     357
#define CHAN_SET_MLOCK_FLOOD_BAD         358
#define CHAN_SET_MLOCK_UNKNOWN_CHAR      359
#define CHAN_SET_MLOCK_CANNOT_LOCK       360
#define CHAN_MLOCK_CHANGED               361
#define CHAN_MLOCK_REMOVED               362
#define CHAN_SET_HIDE_SYNTAX             363
#define CHAN_SET_HIDE_EMAIL_ON           364
#define CHAN_SET_HIDE_EMAIL_OFF          365
#define CHAN_SET_HIDE_TOPIC_ON           366
#define CHAN_SET_HIDE_TOPIC_OFF          367
#define CHAN_SET_HIDE_MLOCK_ON           368
#define CHAN_SET_HIDE_MLOCK_OFF          369
#define CHAN_SET_KEEPTOPIC_SYNTAX        370
#define CHAN_SET_KEEPTOPIC_ON            371
#define CHAN_SET_KEEPTOPIC_OFF           372
#define CHAN_SET_TOPICLOCK_SYNTAX        373
#define CHAN_SET_TOPICLOCK_ON            374
#define CHAN_SET_TOPICLOCK_OFF           375
#define CHAN_SET_PRIVATE_SYNTAX          376
#define CHAN_SET_PRIVATE_ON              377
#define CHAN_SET_PRIVATE_OFF             378
#define CHAN_SET_SECUREOPS_SYNTAX        379
#define CHAN_SET_SECUREOPS_ON            380
#define CHAN_SET_SECUREOPS_OFF           381
#define CHAN_SET_LEAVEOPS_SYNTAX         382
#define CHAN_SET_LEAVEOPS_ON             383
#define CHAN_SET_LEAVEOPS_OFF            384
#define CHAN_SET_RESTRICTED_SYNTAX       385
#define CHAN_SET_RESTRICTED_ON           386
#define CHAN_SET_RESTRICTED_OFF          387
#define CHAN_SET_SECURE_SYNTAX           388
#define CHAN_SET_SECURE_ON               389
#define CHAN_SET_SECURE_OFF              390
#define CHAN_SET_OPNOTICE_SYNTAX         391
#define CHAN_SET_OPNOTICE_ON             392
#define CHAN_SET_OPNOTICE_OFF            393
#define CHAN_SET_ENFORCE_SYNTAX          394
#define CHAN_SET_ENFORCE_ON              395
#define CHAN_SET_ENFORCE_OFF             396
#define CHAN_SET_NOEXPIRE_SYNTAX         397
#define CHAN_SET_NOEXPIRE_ON             398
#define CHAN_SET_NOEXPIRE_OFF            399
#define CHAN_UNSET_SYNTAX                400
#define CHAN_SUCCESSOR_UNSET             401
#define CHAN_URL_UNSET                   402
#define CHAN_EMAIL_UNSET                 403
#define CHAN_ENTRY_MSG_UNSET             404
#define CHAN_ACCESS_SYNTAX               405
#define CHAN_ACCESS_DISABLED             406
#define CHAN_ACCESS_LEVEL_NONZERO        407
#define CHAN_ACCESS_LEVEL_RANGE          408
#define CHAN_ACCESS_NICKS_ONLY           409
#define CHAN_ACCESS_REACHED_LIMIT        410
#define CHAN_ACCESS_LEVEL_UNCHANGED      411
#define CHAN_ACCESS_LEVEL_CHANGED        412
#define CHAN_ACCESS_ADDED                413
#define CHAN_ACCESS_NO_SUCH_ENTRY        414
#define CHAN_ACCESS_NOT_FOUND            415
#define CHAN_ACCESS_NO_MATCH             416
#define CHAN_ACCESS_DELETED              417
#define CHAN_ACCESS_DELETED_ONE          418
#define CHAN_ACCESS_DELETED_SEVERAL      419
#define CHAN_ACCESS_LIST_EMPTY           420
#define CHAN_ACCESS_LIST_HEADER          421
#define CHAN_ACCESS_LIST_FORMAT          422
#define CHAN_ACCESS_COUNT                423
#define CHAN_SOP_SYNTAX                  424
#define CHAN_AOP_SYNTAX                  425
#define CHAN_HOP_SYNTAX                  426
#define CHAN_VOP_SYNTAX                  427
#define CHAN_XOP_ADDED                   428
#define CHAN_XOP_LEVEL_CHANGED           429
#define CHAN_XOP_LEVEL_UNCHANGED         430
#define CHAN_XOP_NICKS_ONLY              431
#define CHAN_XOP_NICKS_ONLY_HOP          432
#define CHAN_XOP_REACHED_LIMIT           433
#define CHAN_XOP_REACHED_LIMIT_HOP       434
#define CHAN_XOP_NOT_FOUND               435
#define CHAN_XOP_NO_SUCH_ENTRY           436
#define CHAN_XOP_NO_MATCH                437
#define CHAN_XOP_DELETED                 438
#define CHAN_XOP_DELETED_ONE             439
#define CHAN_XOP_DELETED_SEVERAL         440
#define CHAN_XOP_LIST_EMPTY              441
#define CHAN_XOP_LIST_HEADER             442
#define CHAN_XOP_LIST_FORMAT             443
#define CHAN_XOP_COUNT                   444
#define CHAN_AKICK_SYNTAX                445
#define CHAN_AKICK_DISABLED              446
#define CHAN_AKICK_ALREADY_EXISTS        447
#define CHAN_AKICK_REACHED_LIMIT         448
#define CHAN_AKICK_ADDED                 449
#define CHAN_AKICK_NO_SUCH_ENTRY         450
#define CHAN_AKICK_NOT_FOUND             451
#define CHAN_AKICK_NO_MATCH              452
#define CHAN_AKICK_DELETED               453
#define CHAN_AKICK_DELETED_ONE           454
#define CHAN_AKICK_DELETED_SEVERAL       455
#define CHAN_AKICK_LIST_EMPTY            456
#define CHAN_AKICK_LIST_HEADER           457
#define CHAN_AKICK_VIEW_FORMAT           458
#define CHAN_AKICK_VIEW_UNUSED_FORMAT    459
#define CHAN_AKICK_ENFORCE_DONE          460
#define CHAN_AKICK_COUNT                 461
#define CHAN_LEVELS_SYNTAX               462
#define CHAN_LEVELS_RANGE                463
#define CHAN_LEVELS_CHANGED              464
#define CHAN_LEVELS_UNKNOWN              465
#define CHAN_LEVELS_DISABLED             466
#define CHAN_LEVELS_LIST_HEADER          467
#define CHAN_LEVELS_LIST_DISABLED        468
#define CHAN_LEVELS_LIST_FOUNDER         469
#define CHAN_LEVELS_LIST_NORMAL          470
#define CHAN_LEVELS_RESET                471
#define CHAN_INFO_SYNTAX                 472
#define CHAN_INFO_HEADER                 473
#define CHAN_INFO_FOUNDER                474
#define CHAN_INFO_SUCCESSOR              475
#define CHAN_INFO_DESCRIPTION            476
#define CHAN_INFO_ENTRYMSG               477
#define CHAN_INFO_TIME_REGGED            478
#define CHAN_INFO_LAST_USED              479
#define CHAN_INFO_LAST_TOPIC             480
#define CHAN_INFO_TOPIC_SET_BY           481
#define CHAN_INFO_URL                    482
#define CHAN_INFO_EMAIL                  483
#define CHAN_INFO_OPTIONS                484
#define CHAN_INFO_OPT_PRIVATE            485
#define CHAN_INFO_OPT_KEEPTOPIC          486
#define CHAN_INFO_OPT_TOPICLOCK          487
#define CHAN_INFO_OPT_SECUREOPS          488
#define CHAN_INFO_OPT_LEAVEOPS           489
#define CHAN_INFO_OPT_RESTRICTED         490
#define CHAN_INFO_OPT_SECURE             491
#define CHAN_INFO_OPT_OPNOTICE           492
#define CHAN_INFO_OPT_ENFORCE            493
#define CHAN_INFO_OPT_NONE               494
#define CHAN_INFO_MODE_LOCK              495
#define CHAN_INFO_NO_EXPIRE              496
#define CHAN_INFO_SUSPEND_DETAILS        497
#define CHAN_INFO_SUSPEND_REASON         498
#define CHAN_INFO_SHOW_ALL               499
#define CHAN_LIST_SYNTAX                 500
#define CHAN_LIST_OPER_SYNTAX            501
#define CHAN_LIST_HEADER                 502
#define CHAN_LIST_END                    503
#define CHAN_INVITE_SYNTAX               504
#define CHAN_INVITE_OK                   505
#define CHAN_OPVOICE_SYNTAX              506
#define CHAN_OP_SUCCEEDED                507
#define CHAN_OP_ALREADY                  508
#define CHAN_OP_FAILED                   509
#define CHAN_DEOP_SUCCEEDED              510
#define CHAN_DEOP_ALREADY                511
#define CHAN_DEOP_FAILED                 512
#define CHAN_VOICE_SUCCEEDED             513
#define CHAN_VOICE_ALREADY               514
#define CHAN_VOICE_FAILED                515
#define CHAN_DEVOICE_SUCCEEDED           516
#define CHAN_DEVOICE_ALREADY             517
#define CHAN_DEVOICE_FAILED              518
#define CHAN_HALFOP_SUCCEEDED            519
#define CHAN_HALFOP_ALREADY              520
#define CHAN_HALFOP_FAILED               521
#define CHAN_DEHALFOP_SUCCEEDED          522
#define CHAN_DEHALFOP_ALREADY            523
#define CHAN_DEHALFOP_FAILED             524
#define CHAN_PROTECT_SUCCEEDED           525
#define CHAN_PROTECT_ALREADY             526
#define CHAN_PROTECT_FAILED              527
#define CHAN_DEPROTECT_SUCCEEDED         528
#define CHAN_DEPROTECT_ALREADY           529
#define CHAN_DEPROTECT_FAILED            530
#define CHAN_UNBAN_SYNTAX                531
#define CHAN_UNBANNED                    532
#define CHAN_KICK_SYNTAX                 533
#define CHAN_KICK_PROTECTED              534
#define CHAN_KICKED                      535
#define CHAN_TOPIC_SYNTAX                536
#define CHAN_CLEAR_SYNTAX                537
#define CHAN_CLEARED_BANS                538
#define CHAN_CLEARED_EXCEPTIONS          539
#define CHAN_CLEARED_MODES               540
#define CHAN_CLEARED_OPS                 541
#define CHAN_CLEARED_HALFOPS             542
#define CHAN_CLEARED_VOICES              543
#define CHAN_CLEARED_USERS               544
#define CHAN_GETPASS_SYNTAX              545
#define CHAN_GETPASS_UNAVAILABLE         546
#define CHAN_GETPASS_PASSWORD_IS         547
#define CHAN_FORBID_SYNTAX               548
#define CHAN_FORBID_SHORT_CHANNEL        549
#define CHAN_FORBID_SUCCEEDED            550
#define CHAN_FORBID_FAILED               551
#define CHAN_SUSPEND_SYNTAX              552
#define CHAN_SUSPEND_SUCCEEDED           553
#define CHAN_SUSPEND_ALREADY_SUSPENDED   554
#define CHAN_UNSUSPEND_SYNTAX            555
#define CHAN_UNSUSPEND_SUCCEEDED         556
#define CHAN_UNSUSPEND_NOT_SUSPENDED     557
#define CHAN_SENDPASS_MAIL_SUBJECT       558
#define CHAN_SENDPASS_MAIL_BODY          559
#define CHAN_SENDPASS_SYNTAX             560
#define CHAN_SENDPASS_FAILED             561
#define CHAN_SENDPASS_FOUNDER_ONLY       562
#define CHAN_SENDPASS_NO_EMAIL           563
#define CHAN_SENDPASS_TOO_SOON           564
#define CHAN_SENDPASS_SENT               565
#define MEMO_HAVE_NEW_MEMO               566
#define MEMO_HAVE_NEW_MEMOS              567
#define MEMO_TYPE_READ_LAST              568
#define MEMO_TYPE_READ_NUM               569
#define MEMO_TYPE_LIST_NEW               570
#define MEMO_AT_LIMIT                    571
#define MEMO_OVER_LIMIT                  572
#define MEMO_NEW_MEMO_ARRIVED            573
#define MEMO_HAVE_NO_MEMOS               574
#define MEMO_X_HAS_NO_MEMOS              575
#define MEMO_DOES_NOT_EXIST              576
#define MEMO_LIST_NOT_FOUND              577
#define MEMO_SEND_SYNTAX                 578
#define MEMO_SEND_DISABLED               579
#define MEMO_SEND_PLEASE_WAIT            580
#define MEMO_X_GETS_NO_MEMOS             581
#define MEMO_X_HAS_TOO_MANY_MEMOS        582
#define MEMO_SENT                        583
#define MEMO_LIST_SYNTAX                 584
#define MEMO_HAVE_NO_NEW_MEMOS           585
#define MEMO_X_HAS_NO_NEW_MEMOS          586
#define MEMO_LIST_MEMOS                  587
#define MEMO_LIST_NEW_MEMOS              588
#define MEMO_LIST_CHAN_MEMOS             589
#define MEMO_LIST_CHAN_NEW_MEMOS         590
#define MEMO_LIST_HEADER                 591
#define MEMO_LIST_FORMAT                 592
#define MEMO_READ_SYNTAX                 593
#define MEMO_HEADER                      594
#define MEMO_CHAN_HEADER                 595
#define MEMO_SAVE_SYNTAX                 596
#define MEMO_SAVED_ONE                   597
#define MEMO_SAVED_SEVERAL               598
#define MEMO_DEL_SYNTAX                  599
#define MEMO_DELETED_NONE                600
#define MEMO_DELETED_ONE                 601
#define MEMO_DELETED_SEVERAL             602
#define MEMO_DELETED_ALL                 603
#define MEMO_SET_SYNTAX                  604
#define MEMO_SET_DISABLED                605
#define MEMO_SET_UNKNOWN_OPTION          606
#define MEMO_SET_NOTIFY_SYNTAX           607
#define MEMO_SET_NOTIFY_ON               608
#define MEMO_SET_NOTIFY_LOGON            609
#define MEMO_SET_NOTIFY_NEW              610
#define MEMO_SET_NOTIFY_OFF              611
#define MEMO_SET_LIMIT_SYNTAX            612
#define MEMO_SET_LIMIT_OPER_SYNTAX       613
#define MEMO_SET_YOUR_LIMIT_FORBIDDEN    614
#define MEMO_SET_LIMIT_FORBIDDEN         615
#define MEMO_SET_YOUR_LIMIT_TOO_HIGH     616
#define MEMO_SET_LIMIT_TOO_HIGH          617
#define MEMO_SET_LIMIT_OVERFLOW          618
#define MEMO_SET_YOUR_LIMIT              619
#define MEMO_SET_YOUR_LIMIT_ZERO         620
#define MEMO_SET_YOUR_LIMIT_DEFAULT      621
#define MEMO_UNSET_YOUR_LIMIT            622
#define MEMO_SET_LIMIT                   623
#define MEMO_SET_LIMIT_ZERO              624
#define MEMO_SET_LIMIT_DEFAULT           625
#define MEMO_UNSET_LIMIT                 626
#define MEMO_INFO_NO_MEMOS               627
#define MEMO_INFO_MEMO                   628
#define MEMO_INFO_MEMO_UNREAD            629
#define MEMO_INFO_MEMOS                  630
#define MEMO_INFO_MEMOS_ONE_UNREAD       631
#define MEMO_INFO_MEMOS_SOME_UNREAD      632
#define MEMO_INFO_MEMOS_ALL_UNREAD       633
#define MEMO_INFO_LIMIT                  634
#define MEMO_INFO_HARD_LIMIT             635
#define MEMO_INFO_LIMIT_ZERO             636
#define MEMO_INFO_HARD_LIMIT_ZERO        637
#define MEMO_INFO_NO_LIMIT               638
#define MEMO_INFO_NOTIFY_OFF             639
#define MEMO_INFO_NOTIFY_ON              640
#define MEMO_INFO_NOTIFY_RECEIVE         641
#define MEMO_INFO_NOTIFY_SIGNON          642
#define MEMO_INFO_X_NO_MEMOS             643
#define MEMO_INFO_X_MEMO                 644
#define MEMO_INFO_X_MEMO_UNREAD          645
#define MEMO_INFO_X_MEMOS                646
#define MEMO_INFO_X_MEMOS_ONE_UNREAD     647
#define MEMO_INFO_X_MEMOS_SOME_UNREAD    648
#define MEMO_INFO_X_MEMOS_ALL_UNREAD     649
#define MEMO_INFO_X_LIMIT                650
#define MEMO_INFO_X_HARD_LIMIT           651
#define MEMO_INFO_X_NO_LIMIT             652
#define MEMO_INFO_X_NOTIFY_OFF           653
#define MEMO_INFO_X_NOTIFY_ON            654
#define MEMO_INFO_X_NOTIFY_RECEIVE       655
#define MEMO_INFO_X_NOTIFY_SIGNON        656
#define MEMO_FORWARD_MAIL_SUBJECT        657
#define MEMO_FORWARD_MAIL_BODY           658
#define MEMO_FORWARD_SYNTAX              659
#define MEMO_FORWARD_NEED_EMAIL          660
#define MEMO_FORWARD_PLEASE_WAIT         661
#define MEMO_FORWARD_FAILED              662
#define MEMO_FORWARDED_NONE              663
#define MEMO_FORWARDED_ONE               664
#define MEMO_FORWARDED_SEVERAL           665
#define MEMO_FORWARDED_ALL               666
#define MEMO_FORWARDED_ALSO_TEMPFAIL     667
#define MEMO_FORWARDED_ALSO_PERMFAIL     668
#define MEMO_SET_FORWARD_SYNTAX          669
#define MEMO_SET_FORWARD_ON              670
#define MEMO_SET_FORWARD_COPY            671
#define MEMO_SET_FORWARD_OFF             672
#define MEMO_IGNORE_SYNTAX               673
#define MEMO_IGNORE_ADD_SYNTAX           674
#define MEMO_IGNORE_DEL_SYNTAX           675
#define MEMO_IGNORE_LIST_FULL            676
#define MEMO_IGNORE_ALREADY_PRESENT      677
#define MEMO_IGNORE_ADDED                678
#define MEMO_IGNORE_NOT_FOUND            679
#define MEMO_IGNORE_DELETED              680
#define MEMO_IGNORE_LIST_EMPTY           681
#define MEMO_IGNORE_LIST                 682
#define MEMO_IGNORE_LIST_X_EMPTY         683
#define MEMO_IGNORE_LIST_X               684
#define OPER_BOUNCY_MODES                685
#define OPER_BOUNCY_MODES_U_LINE         686
#define OPER_GLOBAL_SYNTAX               687
#define OPER_STATS_UNKNOWN_OPTION        688
#define OPER_STATS_RESET_USER_COUNT      689
#define OPER_STATS_CURRENT_USERS         690
#define OPER_STATS_MAX_USERS             691
#define OPER_STATS_UPTIME_DHMS           692
#define OPER_STATS_UPTIME_HM_MS          693
#define OPER_STATS_KBYTES_READ           694
#define OPER_STATS_KBYTES_WRITTEN        695
#define OPER_STATS_NETBUF_SOCK           696
#define OPER_STATS_NETBUF_SOCK_PERCENT   697
#define OPER_STATS_NETBUF_TOTAL          698
#define OPER_STATS_NETBUF_TOTAL_PERCENT  699
#define OPER_STATS_ALL_USER_MEM          700
#define OPER_STATS_ALL_CHANNEL_MEM       701
#define OPER_STATS_ALL_SERVER_MEM        702
#define OPER_STATS_ALL_NICKGROUPINFO_MEM 703
#define OPER_STATS_ALL_NICKINFO_MEM      704
#define OPER_STATS_ALL_CHANSERV_MEM      705
#define OPER_STATS_ALL_STATSERV_MEM      706
#define OPER_STATS_ALL_NEWS_MEM          707
#define OPER_STATS_ALL_AKILL_MEM         708
#define OPER_STATS_ALL_EXCEPTION_MEM     709
#define OPER_STATS_ALL_SGLINE_MEM        710
#define OPER_STATS_ALL_SQLINE_MEM        711
#define OPER_STATS_ALL_SZLINE_MEM        712
#define OPER_STATS_ALL_SESSION_MEM       713
#define OPER_MODE_SYNTAX                 714
#define OPER_CLEARMODES_SYNTAX           715
#define OPER_CLEARMODES_DONE             716
#define OPER_CLEARMODES_EXCEPT_DONE      717
#define OPER_CLEARMODES_ALL_DONE         718
#define OPER_CLEARCHAN_SYNTAX            719
#define OPER_CLEARCHAN_DONE              720
#define OPER_KICK_SYNTAX                 721
#define OPER_ADMIN_SYNTAX                722
#define OPER_ADMIN_ADD_SYNTAX            723
#define OPER_ADMIN_DEL_SYNTAX            724
#define OPER_ADMIN_NO_NICKSERV           725
#define OPER_ADMIN_EXISTS                726
#define OPER_ADMIN_ADDED                 727
#define OPER_ADMIN_TOO_MANY              728
#define OPER_ADMIN_REMOVED               729
#define OPER_ADMIN_NOT_FOUND             730
#define OPER_ADMIN_LIST_HEADER           731
#define OPER_OPER_SYNTAX                 732
#define OPER_OPER_ADD_SYNTAX             733
#define OPER_OPER_DEL_SYNTAX             734
#define OPER_OPER_NO_NICKSERV            735
#define OPER_OPER_EXISTS                 736
#define OPER_OPER_ADDED                  737
#define OPER_OPER_TOO_MANY               738
#define OPER_OPER_REMOVED                739
#define OPER_OPER_NOT_FOUND              740
#define OPER_OPER_LIST_HEADER            741
#define OPER_AKILL_SYNTAX                742
#define OPER_AKILL_ADD_SYNTAX            743
#define OPER_AKILL_DEL_SYNTAX            744
#define OPER_TOO_MANY_AKILLS             745
#define OPER_AKILL_EXISTS                746
#define OPER_AKILL_NO_NICK               747
#define OPER_AKILL_MASK_TOO_GENERAL      748
#define OPER_AKILL_EXPIRY_LIMITED        749
#define OPER_AKILL_ADDED                 750
#define OPER_AKILL_REMOVED               751
#define OPER_AKILL_NOT_FOUND             752
#define OPER_AKILL_LIST_HEADER           753
#define OPER_AKILL_LIST_FORMAT           754
#define OPER_AKILL_VIEW_FORMAT           755
#define OPER_AKILL_VIEW_UNUSED_FORMAT    756
#define OPER_AKILL_COUNT                 757
#define OPER_EXCLUDE_SYNTAX              758
#define OPER_EXCLUDE_ADD_SYNTAX          759
#define OPER_EXCLUDE_DEL_SYNTAX          760
#define OPER_TOO_MANY_EXCLUDES           761
#define OPER_EXCLUDE_EXISTS              762
#define OPER_EXCLUDE_ADDED               763
#define OPER_EXCLUDE_REMOVED             764
#define OPER_EXCLUDE_NOT_FOUND           765
#define OPER_EXCLUDE_LIST_HEADER         766
#define OPER_EXCLUDE_LIST_FORMAT         767
#define OPER_EXCLUDE_VIEW_FORMAT         768
#define OPER_EXCLUDE_VIEW_UNUSED_FORMAT  769
#define OPER_EXCLUDE_COUNT               770
#define OPER_SLINE_SYNTAX                771
#define OPER_SLINE_ADD_SYNTAX            772
#define OPER_SLINE_DEL_SYNTAX            773
#define OPER_TOO_MANY_SLINES             774
#define OPER_SLINE_EXISTS                775
#define OPER_SLINE_ADDED                 776
#define OPER_SLINE_REMOVED               777
#define OPER_SLINE_NOT_FOUND             778
#define OPER_SLINE_LIST_HEADER           779
#define OPER_SLINE_LIST_FORMAT           780
#define OPER_SLINE_VIEW_FORMAT           781
#define OPER_SLINE_VIEW_UNUSED_FORMAT    782
#define OPER_SLINE_COUNT                 783
#define OPER_SZLINE_NOT_AVAIL            784
#define OPER_SU_SYNTAX                   785
#define OPER_SU_NO_PASSWORD              786
#define OPER_SU_SUCCEEDED                787
#define OPER_SU_FAILED                   788
#define OPER_SET_SYNTAX                  789
#define OPER_SET_IGNORE_ON               790
#define OPER_SET_IGNORE_OFF              791
#define OPER_SET_IGNORE_ERROR            792
#define OPER_SET_READONLY_ON             793
#define OPER_SET_READONLY_OFF            794
#define OPER_SET_READONLY_ERROR          795
#define OPER_SET_DEBUG_ON                796
#define OPER_SET_DEBUG_OFF               797
#define OPER_SET_DEBUG_LEVEL             798
#define OPER_SET_DEBUG_ERROR             799
#define OPER_SET_SUPASS_FAILED           800
#define OPER_SET_SUPASS_OK               801
#define OPER_SET_SUPASS_NONE             802
#define OPER_SET_UNKNOWN_OPTION          803
#define OPER_JUPE_SYNTAX                 804
#define OPER_JUPE_INVALID_NAME           805
#define OPER_JUPE_ALREADY_JUPED          806
#define OPER_RAW_SYNTAX                  807
#define OPER_UPDATING                    808
#define OPER_REHASHING                   809
#define OPER_REHASHED                    810
#define OPER_REHASH_ERROR                811
#define OPER_IGNORE_LIST                 812
#define OPER_IGNORE_LIST_EMPTY           813
#define OPER_KILLCLONES_SYNTAX           814
#define OPER_KILLCLONES_UNKNOWN_NICK     815
#define OPER_KILLCLONES_KILLED           816
#define OPER_KILLCLONES_KILLED_AKILL     817
#define OPER_EXCEPTION_SYNTAX            818
#define OPER_EXCEPTION_ADD_SYNTAX        819
#define OPER_EXCEPTION_DEL_SYNTAX        820
#define OPER_EXCEPTION_MOVE_SYNTAX       821
#define OPER_EXCEPTION_ALREADY_PRESENT   822
#define OPER_EXCEPTION_TOO_MANY          823
#define OPER_EXCEPTION_ADDED             824
#define OPER_EXCEPTION_MOVED             825
#define OPER_EXCEPTION_NO_SUCH_ENTRY     826
#define OPER_EXCEPTION_NOT_FOUND         827
#define OPER_EXCEPTION_NO_MATCH          828
#define OPER_EXCEPTION_EMPTY             829
#define OPER_EXCEPTION_DELETED           830
#define OPER_EXCEPTION_DELETED_ONE       831
#define OPER_EXCEPTION_DELETED_SEVERAL   832
#define OPER_EXCEPTION_LIST_HEADER       833
#define OPER_EXCEPTION_LIST_COLHEAD      834
#define OPER_EXCEPTION_LIST_FORMAT       835
#define OPER_EXCEPTION_VIEW_FORMAT       836
#define OPER_EXCEPTION_INVALID_LIMIT     837
#define OPER_EXCEPTION_INVALID_HOSTMASK  838
#define OPER_SESSION_SYNTAX              839
#define OPER_SESSION_LIST_SYNTAX         840
#define OPER_SESSION_VIEW_SYNTAX         841
#define OPER_SESSION_INVALID_THRESHOLD   842
#define OPER_SESSION_NOT_FOUND           843
#define OPER_SESSION_LIST_HEADER         844
#define OPER_SESSION_LIST_COLHEAD        845
#define OPER_SESSION_LIST_FORMAT         846
#define OPER_SESSION_VIEW_FORMAT         847
#define NEWS_LOGON_TEXT                  848
#define NEWS_OPER_TEXT                   849
#define NEWS_LOGON_SYNTAX                850
#define NEWS_LOGON_LIST_HEADER           851
#define NEWS_LOGON_LIST_ENTRY            852
#define NEWS_LOGON_LIST_NONE             853
#define NEWS_LOGON_ADD_SYNTAX            854
#define NEWS_LOGON_ADD_FULL              855
#define NEWS_LOGON_ADDED                 856
#define NEWS_LOGON_DEL_SYNTAX            857
#define NEWS_LOGON_DEL_NOT_FOUND         858
#define NEWS_LOGON_DELETED               859
#define NEWS_LOGON_DEL_NONE              860
#define NEWS_LOGON_DELETED_ALL           861
#define NEWS_OPER_SYNTAX                 862
#define NEWS_OPER_LIST_HEADER            863
#define NEWS_OPER_LIST_ENTRY             864
#define NEWS_OPER_LIST_NONE              865
#define NEWS_OPER_ADD_SYNTAX             866
#define NEWS_OPER_ADD_FULL               867
#define NEWS_OPER_ADDED                  868
#define NEWS_OPER_DEL_SYNTAX             869
#define NEWS_OPER_DEL_NOT_FOUND          870
#define NEWS_OPER_DELETED                871
#define NEWS_OPER_DEL_NONE               872
#define NEWS_OPER_DELETED_ALL            873
#define NEWS_HELP_LOGON                  874
#define NEWS_HELP_OPER                   875
#define STAT_SERVERS_REMOVE_SERV_FIRST   876
#define STAT_SERVERS_SERVER_EXISTS       877
#define STAT_SERVERS_SYNTAX              878
#define STAT_SERVERS_STATS_TOTAL         879
#define STAT_SERVERS_STATS_ON_OFFLINE    880
#define STAT_SERVERS_LASTQUIT_WAS        881
#define STAT_SERVERS_LIST_HEADER         882
#define STAT_SERVERS_LIST_FORMAT         883
#define STAT_SERVERS_LIST_RESULTS        884
#define STAT_SERVERS_VIEW_HEADER_ONLINE  885
#define STAT_SERVERS_VIEW_HEADER_OFFLINE 886
#define STAT_SERVERS_VIEW_LASTJOIN       887
#define STAT_SERVERS_VIEW_LASTQUIT       888
#define STAT_SERVERS_VIEW_QUITMSG        889
#define STAT_SERVERS_VIEW_USERS_OPERS    890
#define STAT_SERVERS_VIEW_RESULTS        891
#define STAT_SERVERS_DELETE_SYNTAX       892
#define STAT_SERVERS_DELETE_DONE         893
#define STAT_SERVERS_COPY_SYNTAX         894
#define STAT_SERVERS_COPY_DONE           895
#define STAT_SERVERS_RENAME_SYNTAX       896
#define STAT_SERVERS_RENAME_DONE         897
#define STAT_USERS_SYNTAX                898
#define STAT_USERS_TOTUSERS              899
#define STAT_USERS_TOTOPERS              900
#define STAT_USERS_SERVUSERS             901
#define STAT_USERS_SERVOPERS             902
#define NICK_HELP                        903
#define NICK_HELP_EXPIRES                904
#define NICK_HELP_WARNING                905
#define NICK_HELP_COMMANDS               906
#define NICK_HELP_COMMANDS_AUTH          907
#define NICK_HELP_COMMANDS_IDENTIFY      908
#define NICK_HELP_COMMANDS_SENDPASS      909
#define NICK_HELP_COMMANDS_DROP          910
#define NICK_HELP_COMMANDS_LINK          911
#define NICK_HELP_COMMANDS_OLDLINK       912
#define NICK_HELP_COMMANDS_ACCESS        913
#define NICK_HELP_COMMANDS_AJOIN         914
#define NICK_HELP_COMMANDS_SET           915
#define NICK_HELP_COMMANDS_LIST          916
#define NICK_HELP_COMMANDS_LISTCHANS     917
#define NICK_HELP_REGISTER               918
#define NICK_HELP_REGISTER_EMAIL         919
#define NICK_HELP_REGISTER_EMAIL_REQ     920
#define NICK_HELP_REGISTER_EMAIL_AUTH    921
#define NICK_HELP_REGISTER_END           922
#define NICK_HELP_AUTH                   923
#define NICK_HELP_SENDAUTH               924
#define NICK_HELP_SENDPASS               925
#define NICK_HELP_IDENTIFY               926
#define NICK_HELP_DROP                   927
#define NICK_HELP_DROP_LINK              928
#define NICK_HELP_DROP_END               929
#define NICK_HELP_OLD_LINK               930
#define NICK_HELP_LINK                   931
#define NICK_HELP_OLD_UNLINK             932
#define NICK_HELP_UNLINK                 933
#define NICK_HELP_LISTLINKS              934
#define NICK_HELP_ACCESS                 935
#define NICK_HELP_SET                    936
#define NICK_HELP_SET_OPTION_MAINNICK    937
#define NICK_HELP_SET_END                938
#define NICK_HELP_SET_PASSWORD           939
#define NICK_HELP_SET_LANGUAGE           940
#define NICK_HELP_SET_URL                941
#define NICK_HELP_SET_EMAIL              942
#define NICK_HELP_SET_INFO               943
#define NICK_HELP_SET_KILL               944
#define NICK_HELP_SET_SECURE             945
#define NICK_HELP_SET_PRIVATE            946
#define NICK_HELP_SET_HIDE               947
#define NICK_HELP_SET_TIMEZONE           948
#define NICK_HELP_SET_MAINNICK           949
#define NICK_HELP_UNSET                  950
#define NICK_HELP_UNSET_REQ_EMAIL        951
#define NICK_HELP_RECOVER                952
#define NICK_HELP_RELEASE                953
#define NICK_HELP_GHOST                  954
#define NICK_HELP_INFO                   955
#define NICK_HELP_INFO_AUTH              956
#define NICK_HELP_LISTCHANS              957
#define NICK_HELP_LIST                   958
#define NICK_HELP_LIST_OPERSONLY         959
#define NICK_HELP_LISTEMAIL              960
#define NICK_HELP_STATUS                 961
#define NICK_HELP_AJOIN                  962
#define NICK_OPER_HELP_COMMANDS          963
#define NICK_OPER_HELP_COMMANDS_GETPASS  964
#define NICK_OPER_HELP_COMMANDS_FORBID   965
#define NICK_OPER_HELP_COMMANDS_LISTLINKS 966
#define NICK_OPER_HELP_COMMANDS_SETAUTH  967
#define NICK_OPER_HELP_COMMANDS_END      968
#define NICK_OPER_HELP_DROPNICK          969
#define NICK_OPER_HELP_SET               970
#define NICK_OPER_HELP_SET_NOEXPIRE      971
#define NICK_OPER_HELP_UNSET             972
#define NICK_OPER_HELP_OLD_UNLINK        973
#define NICK_OPER_HELP_UNLINK            974
#define NICK_OPER_HELP_OLD_LISTLINKS     975
#define NICK_OPER_HELP_LISTLINKS         976
#define NICK_OPER_HELP_ACCESS            977
#define NICK_OPER_HELP_INFO              978
#define NICK_OPER_HELP_LISTCHANS         979
#define NICK_OPER_HELP_LIST              980
#define NICK_OPER_HELP_LIST_AUTH         981
#define NICK_OPER_HELP_LISTEMAIL         982
#define NICK_OPER_HELP_LISTEMAIL_AUTH    983
#define NICK_OPER_HELP_GETPASS           984
#define NICK_OPER_HELP_FORBID            985
#define NICK_OPER_HELP_SUSPEND           986
#define NICK_OPER_HELP_UNSUSPEND         987
#define NICK_OPER_HELP_AJOIN             988
#define NICK_OPER_HELP_SETAUTH           989
#define NICK_OPER_HELP_GETAUTH           990
#define NICK_OPER_HELP_CLEARAUTH         991
#define CHAN_HELP_REQSOP_LEVXOP          992
#define CHAN_HELP_REQSOP_LEV             993
#define CHAN_HELP_REQSOP_XOP             994
#define CHAN_HELP_REQAOP_LEVXOP          995
#define CHAN_HELP_REQAOP_LEV             996
#define CHAN_HELP_REQAOP_XOP             997
#define CHAN_HELP_REQHOP_LEVXOP          998
#define CHAN_HELP_REQHOP_LEV             999
#define CHAN_HELP_REQHOP_XOP             1000
#define CHAN_HELP_REQVOP_LEVXOP          1001
#define CHAN_HELP_REQVOP_LEV             1002
#define CHAN_HELP_REQVOP_XOP             1003
#define CHAN_HELP                        1004
#define CHAN_HELP_EXPIRES                1005
#define CHAN_HELP_COMMANDS               1006
#define CHAN_HELP_COMMANDS_SENDPASS      1007
#define CHAN_HELP_COMMANDS_DROP          1008
#define CHAN_HELP_COMMANDS_LIST          1009
#define CHAN_HELP_COMMANDS_AKICK         1010
#define CHAN_HELP_COMMANDS_LEVELS        1011
#define CHAN_HELP_COMMANDS_XOP           1012
#define CHAN_HELP_COMMANDS_HOP           1013
#define CHAN_HELP_COMMANDS_OPVOICE       1014
#define CHAN_HELP_COMMANDS_HALFOP        1015
#define CHAN_HELP_COMMANDS_PROTECT       1016
#define CHAN_HELP_COMMANDS_INVITE        1017
#define CHAN_HELP_REGISTER               1018
#define CHAN_HELP_REGISTER_ADMINONLY     1019
#define CHAN_HELP_SENDPASS               1020
#define CHAN_HELP_IDENTIFY               1021
#define CHAN_HELP_DROP                   1022
#define CHAN_HELP_SET                    1023
#define CHAN_HELP_SET_FOUNDER            1024
#define CHAN_HELP_SET_SUCCESSOR          1025
#define CHAN_HELP_SET_PASSWORD           1026
#define CHAN_HELP_SET_DESC               1027
#define CHAN_HELP_SET_URL                1028
#define CHAN_HELP_SET_EMAIL              1029
#define CHAN_HELP_SET_ENTRYMSG           1030
#define CHAN_HELP_SET_KEEPTOPIC          1031
#define CHAN_HELP_SET_TOPICLOCK          1032
#define CHAN_HELP_SET_MLOCK              1033
#define CHAN_HELP_SET_HIDE               1034
#define CHAN_HELP_SET_PRIVATE            1035
#define CHAN_HELP_SET_RESTRICTED         1036
#define CHAN_HELP_SET_SECURE             1037
#define CHAN_HELP_SET_SECUREOPS          1038
#define CHAN_HELP_SET_LEAVEOPS           1039
#define CHAN_HELP_SET_OPNOTICE           1040
#define CHAN_HELP_SET_ENFORCE            1041
#define CHAN_HELP_UNSET                  1042
#define CHAN_HELP_SOP                    1043
#define CHAN_HELP_SOP_MID1               1044
#define CHAN_HELP_SOP_MID1_CHANPROT      1045
#define CHAN_HELP_SOP_MID2               1046
#define CHAN_HELP_SOP_MID2_HALFOP        1047
#define CHAN_HELP_SOP_END                1048
#define CHAN_HELP_AOP                    1049
#define CHAN_HELP_AOP_MID                1050
#define CHAN_HELP_AOP_MID_HALFOP         1051
#define CHAN_HELP_AOP_END                1052
#define CHAN_HELP_HOP                    1053
#define CHAN_HELP_VOP                    1054
#define CHAN_HELP_ACCESS                 1055
#define CHAN_HELP_ACCESS_XOP             1056
#define CHAN_HELP_ACCESS_XOP_HALFOP      1057
#define CHAN_HELP_ACCESS_LEVELS          1058
#define CHAN_HELP_ACCESS_LEVELS_HALFOP   1059
#define CHAN_HELP_ACCESS_LEVELS_END      1060
#define CHAN_HELP_LEVELS                 1061
#define CHAN_HELP_LEVELS_XOP             1062
#define CHAN_HELP_LEVELS_XOP_HOP         1063
#define CHAN_HELP_LEVELS_END             1064
#define CHAN_HELP_LEVELS_DESC            1065
#define CHAN_HELP_AKICK                  1066
#define CHAN_HELP_INFO                   1067
#define CHAN_HELP_LIST                   1068
#define CHAN_HELP_LIST_OPERSONLY         1069
#define CHAN_HELP_OP                     1070
#define CHAN_HELP_DEOP                   1071
#define CHAN_HELP_VOICE                  1072
#define CHAN_HELP_DEVOICE                1073
#define CHAN_HELP_HALFOP                 1074
#define CHAN_HELP_DEHALFOP               1075
#define CHAN_HELP_PROTECT                1076
#define CHAN_HELP_DEPROTECT              1077
#define CHAN_HELP_INVITE                 1078
#define CHAN_HELP_UNBAN                  1079
#define CHAN_HELP_KICK                   1080
#define CHAN_HELP_KICK_PROTECTED         1081
#define CHAN_HELP_TOPIC                  1082
#define CHAN_HELP_CLEAR                  1083
#define CHAN_HELP_CLEAR_EXCEPTIONS       1084
#define CHAN_HELP_CLEAR_MID              1085
#define CHAN_HELP_CLEAR_HALFOPS          1086
#define CHAN_HELP_CLEAR_END              1087
#define CHAN_HELP_STATUS                 1088
#define CHAN_OPER_HELP_COMMANDS          1089
#define CHAN_OPER_HELP_COMMANDS_GETPASS  1090
#define CHAN_OPER_HELP_COMMANDS_FORBID   1091
#define CHAN_OPER_HELP_COMMANDS_END      1092
#define CHAN_OPER_HELP_DROP              1093
#define CHAN_OPER_HELP_SET               1094
#define CHAN_OPER_HELP_SET_NOEXPIRE      1095
#define CHAN_OPER_HELP_UNSET             1096
#define CHAN_OPER_HELP_INFO              1097
#define CHAN_OPER_HELP_LIST              1098
#define CHAN_OPER_HELP_GETPASS           1099
#define CHAN_OPER_HELP_FORBID            1100
#define CHAN_OPER_HELP_SUSPEND           1101
#define CHAN_OPER_HELP_UNSUSPEND         1102
#define MEMO_HELP                        1103
#define MEMO_HELP_EXPIRES                1104
#define MEMO_HELP_END                    1105
#define MEMO_HELP_COMMANDS               1106
#define MEMO_HELP_COMMANDS_FORWARD       1107
#define MEMO_HELP_COMMANDS_SAVE          1108
#define MEMO_HELP_COMMANDS_DEL           1109
#define MEMO_HELP_COMMANDS_IGNORE        1110
#define MEMO_HELP_SEND                   1111
#define MEMO_HELP_LIST                   1112
#define MEMO_HELP_LIST_EXPIRE            1113
#define MEMO_HELP_READ                   1114
#define MEMO_HELP_SAVE                   1115
#define MEMO_HELP_DEL                    1116
#define MEMO_HELP_SET                    1117
#define MEMO_HELP_SET_OPTION_FORWARD     1118
#define MEMO_HELP_SET_END                1119
#define MEMO_HELP_SET_NOTIFY             1120
#define MEMO_HELP_SET_LIMIT              1121
#define MEMO_HELP_INFO                   1122
#define MEMO_OPER_HELP_COMMANDS          1123
#define MEMO_OPER_HELP_SET_LIMIT         1124
#define MEMO_OPER_HELP_INFO              1125
#define MEMO_HELP_FORWARD                1126
#define MEMO_HELP_SET_FORWARD            1127
#define MEMO_HELP_IGNORE                 1128
#define OPER_HELP                        1129
#define OPER_HELP_COMMANDS               1130
#define OPER_HELP_COMMANDS_SERVOPER      1131
#define OPER_HELP_COMMANDS_AKILL         1132
#define OPER_HELP_COMMANDS_EXCLUDE       1133
#define OPER_HELP_COMMANDS_SLINE         1134
#define OPER_HELP_COMMANDS_SESSION       1135
#define OPER_HELP_COMMANDS_NEWS          1136
#define OPER_HELP_COMMANDS_SERVADMIN     1137
#define OPER_HELP_COMMANDS_SERVROOT      1138
#define OPER_HELP_COMMANDS_RAW           1139
#define OPER_HELP_GLOBAL                 1140
#define OPER_HELP_STATS                  1141
#define OPER_HELP_SERVERMAP              1142
#define OPER_HELP_OPER                   1143
#define OPER_HELP_ADMIN                  1144
#define OPER_HELP_MODE                   1145
#define OPER_HELP_CLEARMODES             1146
#define OPER_HELP_CLEARCHAN              1147
#define OPER_HELP_KICK                   1148
#define OPER_HELP_AKILL                  1149
#define OPER_HELP_AKILL_OPERMAXEXPIRY    1150
#define OPER_HELP_AKILL_END              1151
#define OPER_HELP_EXCLUDE                1152
#define OPER_HELP_SGLINE                 1153
#define OPER_HELP_SQLINE                 1154
#define OPER_HELP_SZLINE                 1155
#define OPER_HELP_EXCEPTION              1156
#define OPER_HELP_SESSION                1157
#define OPER_HELP_SU                     1158
#define OPER_HELP_SET                    1159
#define OPER_HELP_SET_READONLY           1160
#define OPER_HELP_SET_DEBUG              1161
#define OPER_HELP_SET_SUPASS             1162
#define OPER_HELP_JUPE                   1163
#define OPER_HELP_RAW                    1164
#define OPER_HELP_UPDATE                 1165
#define OPER_HELP_QUIT                   1166
#define OPER_HELP_SHUTDOWN               1167
#define OPER_HELP_RESTART                1168
#define OPER_HELP_REHASH                 1169
#define OPER_HELP_KILLCLONES             1170
#define STAT_HELP                        1171
#define STAT_HELP_COMMANDS               1172
#define STAT_HELP_SERVERS                1173
#define STAT_HELP_USERS                  1174
#define STAT_OPER_HELP_SERVERS           1175

#define NUM_STRINGS 1176
